Main Page Modules Class Hierarchy Compound List File List Compound Members

# cKSplit::Grid Struct Reference

`#include <cksplit.h>`

List of all members.

## Public Attributes

int | parent
| index of parent grid.
int | reldepth
| depth = (reldepth - rootgrid's reldepth).
long | total
| sum of cells & all subgrids (also includes 'mother').
int | mother
| observations 'inherited' from mother cell.
int | cells [K]
| cell values.

## Detailed Description

Supporting struct for cKSplit. Represents one grid in the k-split data structure.

The documentation for this struct was generated from the following file:

- cksplit.h